<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"> 
<head>
	<script language="JavaScript" src="codigo.js"></script> 
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">


	<title>funcion 13</title>

	
</head>
<body>

<h1>Ejercicio 13</h1>
<h4>Parrafo libre</h4>
<p onClick="alert('Has hecho en el primer parrafo')">Es un hecho establecido hace demasiado tiempo que un lector se distraera con el contenido del texto de un sitio mientras que... </p>
<table>
	<h4> Tabla 1</h4>
	<p onClick="alert('Has hecho click en el primer parafo de la primera tabla')">Es un hecho establecido hace demasiado tiempo que un lector se distraera con el contenido del texto de un sitio mientras que... </p>
	
	<p onClick="alert('Has hecho click en el segundo parafo de la primera tabla')">Es un hecho establecido hace demasiado tiempo que un lector se distraera con el contenido del texto de un sitio mientras que... </p>
</table>

<table>
	<h4> Tabla 2</h4>
	<p onClick="alert('Has hecho click en el primer parafo de la segunda tabla')">Es un hecho establecido hace demasiado tiempo que un lector se distraera con el contenido del texto de un sitio mientras que... </p>
	
	<p onClick="alert('Has hecho click en el segundo parafo de la segunda tabla')">Es un hecho establecido hace demasiado tiempo que un lector se distraera con el contenido del texto de un sitio mientras que... </p>
</table>
</body>
</html>